Subject: Re: Kentucky
From: "Mike" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Mon, 29 Aug 2011 12:23:41 -0400

Rhonda,
Could be a bit of problem getting DL #'s since we do not have those and everyone is still laid off now.  They are scheduled to be back on September 6th.  Is that too late?  Also, what is meant by state of insurance?  Their personal insurance?  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rhonda Kunkel 
  To: Mike 
  Cc: David R. Brake 
  Sent: Monday, August 29, 2011 11:00 AM
  Subject: Kentucky

  Mike,

  As we began to discuss on the phone this morning, I need a list of all the sales people employed by MPA. You can create separate lists for inbound and outbound sales people.  I need the following information for all:

  1.    Full name

  2.    Address

  3.    Drivers License Number

  4.    State of Issuance

  5.    Telephone number (Please note that I have discussed this with Mr. Brake and we have determined that we will just be putting MPA's phone number in for all individuals).

  6.    Assumed names

  Once I have this list, I can complete the Kentucky Telemarketing Registration Statement.

  Also, I have spoken with Joe DeRose regarding the bonds for Kentucky and Utah for the solicitation registrations. Both states require $50,000 bonds. He has indicated the cost will be approximately $490 each. However, I will not call and ask him to get the bonds in place until you are fairly close to providing me the list of sales people.

  If you have any questions, please call.

   

  Rhonda R. Kunkel

  Knaggs, Harter, Brake & Schneider, P.C.

  7521 Westshire Drive, Suite 100

  Lansing, Michigan 48917

  (517) 622-0590

  (517) 622-2418 (direct dial)